ndisctype.h File Reference

Deals with normal and almost normal disc types. More...

`#include <iostream>`
`#include "regina-core.h"`

## Classes

struct | regina::NDiscType
| Identifies a single normal or almost normal disc type within a triangulation. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Functions

REGINA_API std::ostream & | regina::operator<< (std::ostream &out, const NDiscType &type)
| Writes the given disc type to the given output stream. More...

## Detailed Description

Deals with normal and almost normal disc types.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).